lastname: 'de Raemy'
firstname: Luc
email: luc.deraemy@icloud.com
apero: Oui
diner: Oui
adulte: 1
children: 0
messages: 'Hello, je m’inscris, mais vu que je fini l’armée je risque de partir en vacances. Je vais m’arranger pour être présent ! Pour tous changement vous préviendrai.'
